/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1600px;
}

.container.container-rev {
  width: 96% !important;
  max-width: 1600px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1600px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }

  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
}

.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }

  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
}

@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}

::-moz-selection {
  color: #fff;
  background: var(--color-primary);
}

::selection {
  color: #fff;
  background: var(--color-primary);
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (max-width: 991.98px) {

  body p,
  .ld-fancy-heading ul li {
    font-size: 16px;
    line-height: 1.3;
  }
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.lqd-cc {
  border-radius: 0;
}

textarea {
  resize: none;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .container {
  width: 100%;
}

.lity[data-modal-type=fullscreen] .lity-content {
  background: var(--color-primary);
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.t-boxed {
  margin-bottom: 20px;
  padding: 30px 30px 0;
  border-width: 0 3px;
  border-style: solid;
  -o-border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  border-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
  border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
}

.t-boxed:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgb(240, 127, 25);
  content: "";
}

@media (max-width: 991.98px) {
  .t-boxed-xs {
    padding: 0 30px 30px;
    border-width: 0 3px;
    border-style: solid;
    -o-border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
    border-image: -webkit-gradient(linear, left bottom, left top, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
    border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  }

  .t-boxed-xs:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: rgb(240, 127, 25);
    content: "";
  }
}

.is-stuck .lqd-head-sec-wrap {
  background: var(--color-secondary);
}

/* .lqd-mobile-sec {
  display: none !important;
  visibility: hidden !important;
} */
.img-ab-right {
  -webkit-transform: scale(1.4) translate(9%, -31%);
  transform: scale(1.4) translate(9%, -31%);
}

.lqd-contact-form input {
  margin-bottom: 28px;
}

.lqd-contact-form .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 10px;
}

.lqd-contact-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-not-valid-tip {
  position: absolute;
  bottom: -26px;
  right: 0;
  color: #dc3232;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border: 1px solid #dc3232 !important;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
  padding-inline-start: 14px;
  -webkit-padding-end: 14px;
  padding-inline-end: 14px;
  position: relative;
}

.lity[data-modal-type=fullscreen] .lity-close {
  color: #fff;
}

.wpcf7-acceptance {
  position: relative;
}

.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  -webkit-padding-start: 10px;
  padding-inline-start: 10px;
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
  background: #fff;
}

.wpcf7-acceptance .wpcf7-list-item-label:after {
  color: var(--color-primary) !important;
}

.particle-fixed {
  position: fixed !important;
  pointer-events: none;
}

.ld-fancy-heading p+ul {
  margin-top: -10px;
}

.ld-fancy-heading ul {
  display: inline-block;
  position: relative;
  width: 100%;
  list-style-type: none;
}

.ld-fancy-heading ul li {
  padding-left: 14px;
  position: relative;
  margin-bottom: 6px;
}

.ld-fancy-heading ul li:after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: var(--color-secondary);
}

.list-title .lqd-simple-heading-wrap .lqd-simple-heading {
  position: relative;
  padding-left: 12px;
}

.list-title .lqd-simple-heading-wrap .lqd-simple-heading:after {
  position: absolute;
  top: 16px;
  left: 0;
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background-image: url("https://demo.opiquad.it/gregmakeup/wp-content/uploads/2024/06/icon-greg.png");
  background-size: contain;
  background-position: bottom left;
  background-repeat: no-repeat;
}

.founding-carousel-logo .wpb_single_image {
  max-width: 200px;
  text-align: center;
}

.servizi-box .wpb_wrapper {
  height: 100%;
}

.servizi-box .iconbox {
  height: calc(100% - 32px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-radius: 0;
}

@media (max-width: 991.98px) {
  .servizi-box .iconbox {
    padding: 20px !important;
  }

  .servizi-box .iconbox h3 {
    font-size: 20px;
    line-height: 25px;
  }
}

.iconbox-shadow {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.wpcf7-form label {
  width: 100%;
}

.btn-icon-solid .btn-icon,
.btn-icon-bordered .btn-icon {
  -webkit-margin-start: 0;
  margin-inline-start: 0;
}

.btn.btn-icon-left {
  text-align: left;
}

#lqd-contents-wrap .btn-icon-bordered .btn-icon {
  background: #fff;
}

.btn-rev {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn-rev span {
  display: inline-block;
}

.btn-rev i {
  border: 1px solid #db76ae;
  border-radius: 50%;
  width: 43px !important;
  height: 43px !important;
  font-size: 18px !important;
  line-height: 42px !important;
  text-align: center !important;
  -webkit-transition: background 0.3s, color 0.125s, border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: background 0.3s, color 0.125s, border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: background 0.3s, color 0.125s, box-shadow 0.3s, border 0.3s !important;
  transition: background 0.3s, color 0.125s, box-shadow 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important;
  margin-right: 8px !important;
}

.btn-rev:hover i {
  color: #4a283b;
  background: #db76ae;
}

@media (max-width: 991.98px) {

  .one-row_top_divider,
  .one-row_bottom_divider {
    max-height: 30px;
  }
}

@media (max-width: 1200px) {
  .navbar-brand {
    width: 80px;
  }
}

.wpcf7-acceptance input[type=checkbox] {
  display: none;
}

.wpcf7-acceptance .wpcf7-list-item-label::before {
  position: relative;
  margin-right: 10px;
}

.wpcf7-acceptance input:checked+.wpcf7-list-item-label::after {
  -webkit-transform: scale(1) translate(45%, -20%);
  transform: scale(1) translate(45%, -20%);
}

@media (max-width: 1200px) {
  .wpcf7-acceptance input:checked+.wpcf7-list-item-label::after {
    top: 10%;
    left: 0px;
  }
}

@media (max-width: 1200px) {
  .lqd-head-sec-wrap.lqd-head-sec-wrap {
    display: none !important;
  }
}

.page-404 .btn .btn-txt {
  color: #fff;
}

.page-404 .btn .btn-icon svg path {
  fill: #fff;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
